DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #590

Cap nhat NS, Diéu chinh cau hinh dé nhin thay NS
11/06/2020 01:39 PM - Truong Nguyen Vu

Status: Closed Start date: 11/06/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Cho Phong quan ly dich vu khach hang cé thé chon dugc ngan sach Hé thdng trai nghiém giao dich khach hang E-smile

History

#1 - 11/10/2020 03:56 PM - Truong Nguyen Vu
- File UPDATE NS_CP.txt added

#2 - 11/10/2020 04:24 PM - Truong Nguyen Vu
- File deleted (UPDATE NS_CP.ixt)

#3 - 11/10/2020 04:24 PM - Truong Nguyen Vu
- File UPDATE NS_CP.ixt added

#4 - 11/10/2020 04:50 PM - Truong Nguyen Vu
- File ROUND NSCP.ixt added

#5 - 11/15/2020 09:12 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

UPTRADEVIEW CONFIG.txt 290 Bytes 11/06/2020 Truong Nguyen Vu
UPDATE NS_CP.txt 44.2 KB 11/10/2020 Truong Nguyen Vu
ROUND NSCP.ixt 354 Bytes 11/10/2020 Truong Nguyen Vu

06/17/2025

1/1



http://www.tcpdf.org

